function FileData_Pairs(x)
{
x.t("experimentar","parpadeo");
x.t("tiene","sombra");
x.t("puntero","cursor");
x.t("compatibilidad","con");
x.t("hardware","page");
x.t("console","switch");
x.t("para","tarjeta");
x.t("para","desactivar");
x.t("para","sistemas");
x.t("remota","cambio");
x.t("visualizaci\u00f3n","video");
x.t("flipping","sin");
x.t("haga","clic");
x.t("video","los");
x.t("video","compatible");
x.t("video","bien");
x.t("sobre","barra");
x.t("remote","console");
x.t("del","puntero");
x.t("del","visor.");
x.t("del","software");
x.t("del","rat\u00f3n");
x.t("del","conmutador");
x.t("overlays","hardware");
x.t("\u00fanicamente","para");
x.t("los","overlays");
x.t("los","sistemas");
x.t("directdraw.","figura");
x.t("4\u201117.","cuadro");
x.t("visor.","puede");
x.t("s\u00f3lo","aparece");
x.t("permite","manipular");
x.t("activados","controlador");
x.t("animaci\u00f3n","m\u00e1s");
x.t("controlador","video");
x.t("controlador","nuevo");
x.t("operativos","basados");
x.t("operativos","windows");
x.t("esta","forma");
x.t("clic","para");
x.t("clic","aceptar");
x.t("sin","intervenci\u00f3n");
x.t("sin","embargo");
x.t("que","permite");
x.t("gr\u00e1fico","(gdi)");
x.t("di\u00e1logo","opciones");
x.t("directdraw:","seleccione");
x.t("compatible","con");
x.t("intervenci\u00f3n","interfaz");
x.t("aceptar","nota:");
x.t("directdraw","para");
x.t("directdraw","haga");
x.t("directdraw","\u00fanicamente");
x.t("directdraw","s\u00f3lo");
x.t("directdraw","puede");
x.t("directdraw","est\u00e1ndar");
x.t("administraci\u00f3n","del");
x.t("forma","puede");
x.t("m\u00e1s","suave");
x.t("lograr","una");
x.t("tarjeta","video");
x.t("cargar","controlador");
x.t("casilla","verificaci\u00f3n");
x.t("cuando","encuentre");
x.t("bien","desactivar");
x.t("software","activados");
x.t("software","compatible");
x.t("software","cargar");
x.t("software","visualizaci\u00f3n.");
x.t("con","directdraw");
x.t("dispositivo","gr\u00e1fico");
x.t("aparece","los");
x.t("aparece","cuadro");
x.t("switch","software");
x.t("cursor","del");
x.t("cursor","software");
x.t("seleccione","herramientas");
x.t("puede","experimentar");
x.t("puede","lograr");
x.t("puede","desactivar");
x.t("visualizaci\u00f3n.","sin");
x.t("herramientas","opciones");
x.t("opciones","haga");
x.t("opciones","directdraw");
x.t("opciones","aparece");
x.t("manipular","directamente");
x.t("nuevo","para");
x.t("basados","windows.");
x.t("figura","4\u201117.");
x.t("windows","remote");
x.t("windows","administraci\u00f3n");
x.t("windows","cambio");
x.t("interfaz","dispositivo");
x.t("computadora","tiene");
x.t("parpadeo","cursor");
x.t("(gdi)","esta");
x.t("encuentre","sobre");
x.t("desactivar","directdraw.");
x.t("desactivar","directdraw:");
x.t("desactivar","casilla");
x.t("desactivar","sombra");
x.t("cuadro","di\u00e1logo");
x.t("suave","una");
x.t("rat\u00f3n","cuando");
x.t("page","flipping");
x.t("embargo","computadora");
x.t("est\u00e1ndar","que");
x.t("verificaci\u00f3n","directdraw");
x.t("conmutador","consola");
x.t("una","animaci\u00f3n");
x.t("una","mejora");
x.t("sombra","del");
x.t("nota:","casilla");
x.t("cambio","compatibilidad");
x.t("sistemas","operativos");
x.t("directamente","memoria");
x.t("mejora","rendimiento");
x.t("rendimiento","del");
x.t("barra","del");
x.t("memoria","visualizaci\u00f3n");
x.t("consola","remota");
}
